stopwordsCN {tmcn} | R Documentation

## Return Chinese stop words.

### Description

Return Chinese stop words.

### Usage

    stopwordsCN(stopwords = NULL, useStopDic = TRUE)

### Arguments

`stopwords` | A character vector of stop words.
`useStopDic` | Whether to use the default stop words.

### Value

A vector of stop words.

### Author(s)

Jian Li <rweibo@sina.com>

### Examples

    stopwordsCN("yes", useStopDic = FALSE)

[Package tmcn version 0.2-13 Index]